<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PrivacyPolicyVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="btnBack" destination="Jmy-bv-TZI" id="uRp-NA-1yp"/>
                <outlet property="lblHeaderTitle" destination="dei-T0-zrG" id="nw5-zL-nY2"/>
                <outlet property="txtviewData" destination="1Fd-9s-3XH" id="Yxx-7t-O9V"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wkf-rj-Nse">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="46"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="46" id="8uc-0u-48P"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gIm-Nl-Vl6">
                    <rect key="frame" x="0.0" y="20" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Jmy-bv-TZI">
                            <rect key="frame" x="2" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="46" id="You-B9-UjK"/>
                                <constraint firstAttribute="width" constant="46" id="vp5-Bb-SYo"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" image="BackRed"/>
                            <connections>
                                <action selector="btnBackTapped:" destination="-1" eventType="touchUpInside" id="GKm-o5-Qf7"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="PRIVACY POLICY" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dei-T0-zrG">
                            <rect key="frame" x="118.5" y="13" width="138.5" height="24"/>
                            <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Jmy-bv-TZI" firstAttribute="leading" secondItem="gIm-Nl-Vl6" secondAttribute="leading" constant="2" id="7uV-yc-B3Y"/>
                        <constraint firstItem="dei-T0-zrG" firstAttribute="centerY" secondItem="gIm-Nl-Vl6" secondAttribute="centerY" id="cUf-qf-WMD"/>
                        <constraint firstItem="dei-T0-zrG" firstAttribute="centerX" secondItem="gIm-Nl-Vl6" secondAttribute="centerX" id="iZT-TE-gqk"/>
                        <constraint firstItem="Jmy-bv-TZI" firstAttribute="centerY" secondItem="gIm-Nl-Vl6" secondAttribute="centerY" id="vGd-C4-6Su"/>
                        <constraint firstAttribute="height" constant="50" id="xg5-js-kop"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="0.10000000000000001"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="0.0" height="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Fd-9s-3XH">
                    <rect key="frame" x="15" y="85" width="345" height="567"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="12"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="1Fd-9s-3XH" firstAttribute="top" secondItem="gIm-Nl-Vl6" secondAttribute="bottom" constant="15" id="3Wv-Ey-dCk"/>
                <constraint firstItem="wkf-rj-Nse" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Alp-1f-zwt"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="1Fd-9s-3XH" secondAttribute="trailing" constant="15" id="Edl-aD-VY7"/>
                <constraint firstItem="gIm-Nl-Vl6" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="JgH-S6-7Sx"/>
                <constraint firstItem="wkf-rj-Nse" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="TGy-ea-uzE"/>
                <constraint firstItem="wkf-rj-Nse" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Vet-I5-5b5"/>
                <constraint firstItem="gIm-Nl-Vl6" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="bFg-Pe-Iax"/>
                <constraint firstItem="gIm-Nl-Vl6" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="efC-rl-9qQ"/>
                <constraint firstItem="1Fd-9s-3XH" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="gSa-A9-5q4"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="1Fd-9s-3XH" secondAttribute="bottom" constant="15" id="unU-i6-StO"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="132" y="130.88455772113943"/>
        </view>
    </objects>
    <resources>
        <image name="BackRed" width="26.5" height="20.5"/>
    </resources>
</document>
